body{
     background-image: url(imgs/bg-4px.jpg);
     background-repeat: repeat-x;
     margin: 0px;
     padding: 0px;
     font-family: Tahoma;
}

a.hotheading, a.hotheading:visited{
     color: #e5edef;
     text-decoration: none;
}
a.hotheading:hover, a.hotheading:active{
     color: #e5edef;
     text-decoration: none;
}

a.footlink, a.footlink:visited{
     color: #c5c6c8;
     text-decoration: none;
}
a.footlink:hover, a.footlink:active{
     color: #c5c6c8;
     text-decoration: underline;
}

.content a, .content a:visited{
     color: #e31b25;
     text-decoration: none;
}
.content a:hover, .content a:active{
     color: #e31b25;
     text-decoration: underline;
}

hr.links{
	color: #fff;
	background-color: #fff;
	border: 1px dotted #777;
	border-style: none none dotted;
}